﻿.custom_tpms_login_card{
   border: 1px solid rgba(222, 222, 222, 0.5);
   box-shadow: 0px 1px 4px 0px rgba(12, 12, 13, 5%);
   height: auto;
   padding: 40px 30px;
   background-color: #fff;
}
.login_title_block .title{
    font-size: 32px;
    font-weight: 600;
    color: #000000;
}
.login_title_block .sub_title{
    color: #605D5C;
    font-size: 16px;
}
.login_card_header{
display: flex;
align-items: center;
justify-content: center;
margin: 20px 0px 40px 0px;
}
.tpms_logo{
    width: 70px;
    height: 70px;
}
.tpms_logo img{width: 100%; height: 100%;}
 
.tpms_right_content_block .title{
    font-size: 36px;
    font-weight: bold;
    color: #000000;
    line-height: 40px;
}
.tpms_right_content_block .sub_title{
    color: #605D5C;
    font-size: 20px;
    margin-top: 10px;
}
.tpms_right_content_block .list{
    margin-top: 20px;
}
.tpms_right_content_block .list span{
    display: block;
    font-size: 20px;
    color: #000000;
}
.tpms_img_box{
    height: 195px;
    margin-top: 30px;
}
.tpms_img_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: 0px 16px 16px -8px rgba(12, 12, 13, 10%), 0px 4px 4px -4px rgba(12, 12, 13, 5%);
    border-radius: 12px;
}
.login_main_content{
    justify-content: space-evenly;
}
.login_main_content .columns-item{
    padding: 20px !important;
    max-width: 500px;
}
.login_bg_logo{
    position: absolute;
    right: 20px;
    top: 20px;
}
.tpms_device_bg{
    position: absolute;
    top: 50px;
    right: 50px;
    width: 15%;
}
.main-content{
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
.layout-top .content .ThemeGrid_Container{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}